<?php

/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010 - 2012 MailBeez

  inspired und in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
 */

mh_define('MAILBEEZ_VIEW_VERSION_CHECK_TITLE', 'core version check');
mh_define('MAILBEEZ_VIEW_VERSION_CHECK_DESCRIPTION', 'version check');

mh_define('MAILBEEZ_VIEW_VERSION_CHECK_NOTIFICATION_TITLE', 'Version Check');
mh_define('MAILBEEZ_VIEW_VERSION_CHECK_NOTIFICATION_SUMMARY', 'Update your MailBeez Core System to version %s - click here');
mh_define('MAILBEEZ_VIEW_VERSION_CHECK_NOTIFICATION', 'there is a new Version %s of MailBeez available - update now');

?>